Bug 76188 - postdrop group not created
postdrop group not created
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: postfix (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: John Dennis
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-10-17 18:53 EDT by Stephen Lawrence Jr.
Modified: 2007-04-18 12:47 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-06-13 15:45:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Stephen Lawrence Jr. 2002-10-17 18:53:19 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i586; en-US; rv:1.0.1) Gecko/20020830

Description of problem:
Installed postfix after installation, and got the following errors;

[root]# rpm -Uvh /mnt/rpms/redhat/7.3/RedHat/RPMS/postfix-1.1.7-2.i386.rpm
Preparing...                ########################################### [100%]
warning: group postdrop does not exist - using root
warning: group postdrop does not exist - using root
warning: group postdrop does not exist - using root
warning: group postdrop does not exist - using root
   1:postfix                ########################################### [100%]
chgrp: invalid group name `postdrop'


Version-Release number of selected component (if applicable):
postfix-1.1.7-2

How reproducible:
Always

Steps to Reproduce:
1.Make sure postdrop is not in /etc/group
2.install postfix
3.
	

Actual Results:  Errors with group assigment on various files

Expected Results:  postdrop group should be added to /etc/group

Additional info:
Comment 1 John Dennis 2003-06-13 15:45:32 EDT
This might have been a problem with earlier rpm's but the current postfix rpm's
do create the postdrop group. I have verified this in both the install and the
upgrade case.

Note You need to log in before you can comment on or make changes to this bug.